body {
        display: flex;
   	justify-content: center; 
      	align-items: center; 
      	height: 100vh;  
      	margin-top: 0;
      	background-color:white;
  	font-family: "Inter", "Segoe UI", system-ui, -apple-system, "Helvetica Neue", Arial, sans-serif;
  	color: #0f172a;
  	background: #f8fafc;
	background-image: url("imagine/bg_2.png");
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}


form {
  	border: 3px solid #f1f1f1;
}

        .form-container {
            width: 300px;
            padding: 20px;
            background-color: white;
            box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
            border-radius: 10px;
            text-align: left;
        }
h2 {
	display:block;
}

h2.left {
	color:rgba(24, 62, 12, 1);
	text-align:left;
        margin:0px;
	font-size:1em;
        padding-bottom:0.3em;
	display:block;
}

.container {
  padding: 16px;
}

.container-left {
	text-align:left;
  padding: 16px;
}
span.psw {
  float: right;
  padding-top: 16px;
}
a {
	text-decoration:none;
	color:black;
	font-size:0.8em;
}
@media screen and (max-width: 300px) {
  span.psw {
    display: block;
    float: none;
  }
  .cancelbtn {
    width: 100%;
  }
}

input[type=text], input[type=password] {
  	width: 100%;
  	padding: 12px 20px;
  	margin: 8px 0;
  	display: inline-block;
  	border: 1px solid #ccc;
  	box-sizing: border-box;
	font-size:0.9em;
}

button {
	border-radius:5px;
  background-color: #04AA6D;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

button:hover {
  opacity: 0.8;
}

.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}

.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}

img.avatar {
  width: 100%;
  border-radius: 0%;
}

label.left {
	text-align:left;
	font-size:0.6em;
}

label.response-left {
	text-align:left;
	font-size:0.9em;
1em;
}

label.price {
	border-radius:5px;
	padding:5px;
	background-color:gold;
	text-align:center;
	vertical-align:middle;
	color:red;	
	font-size:0.75em;
}